div.infobox_autumn_s_f h2{
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	line-height: 1.7em;
	text-indent: 5px;
	height: 20px;
	background-image: url(../img/autumun.jpg);
	background-repeat: no-repeat;
}
div.infobox_autumn{
	border: 1px #cccccc solid;
	margin-bottom: 10px;
	background-image: url(../img/bg_autumun.jpg);
	background-repeat: repeat;
	padding: 8px 5px;
	text-align: center;
}
.autumun_table {
	width: 460px;
	text-align: center;
	margin: 5px auto;
}